Subject: Ticket Assigned - For refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:39:03 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  For refund  Thank you for the refund .. this to inform you as you have sended me the refund but I think there is a technical problem could you please check it for me because I cannot see my refund in my credit account it show me this here is the picture
So I request you to solve this problem for me

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184254